package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF3C2 extends MwfRequest<MWF3C2, MWF3C2Response> {

    @Parameter(name = "BirthNumber")
    MWF3C2 birthNumber(String birthNumber);
    @Parameter(name = "ICO")
    MWF3C2 ico(String ico);
}
